Tkinter 3.8.6-GCCcore-10.2.0

There is a newer version of Tkinter

Tkinter module, built with the Python buildsystem

Accessing Tkinter 3.8.6-GCCcore-10.2.0

To load the module for Tkinter 3.8.6-GCCcore-10.2.0 please use this command on Baskerville:

module load bask-apps/test
module load Tkinter/3.8.6-GCCcore-10.2.0

Bask Apps Env

test

More Information

For more information visit the Tkinter website.

Dependencies

This version of Tkinter has a direct dependency on: GCCcore/10.2.0 Python/3.8.6-GCCcore-10.2.0 Tk/8.6.10-GCCcore-10.2.0 zlib/1.2.11-GCCcore-10.2.0

Required By

This version of Tkinter is a direct dependent of: matplotlib/3.3.3-fosscuda-2020b

Other Versions

These versions of Tkinter are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Version Bask Apps Env
3.9.5-GCCcore-10.3.0 live

Last modified on 26th August 2021